@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	font-family: 'PT Sans', Tahoma, Arial, sans-serif;
}
body, html {
	background: #FFF;
	font: 13px/16px 'PT Sans', Tahoma, Arial, sans-serif;
	text-align: center;
	position: relative;
	height:100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {
}
h2 {
}
h3 {
}
p {
	font: 13px/16px 'PT Sans', Tahoma, Arial, sans-serif;
}
a:link, a:visited, a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
}
.hide{
	display:none;
}
.show{
	display:block;
}
/************************GENERALES************************/
#header, #content, #footer {
	width: 100%;
	text-align: left;
	display: table;
}
#header {
	height: 130px;
}
#content {
	margin:0 auto -70px;
	min-height: 100%;
	height: auto ;
	position: relative;
	/*padding-bottom:70px;*/
	margin-bottom:70px;
}
#content:after{
height:70px;
display:block;
clear:both;
}
.box {
	max-width: 980px;
	margin: 0 auto;
	display: block;
}
#head-s {
	height: 30px;
	background: #3B5A75;
}
/*menues*/
#menu-s, #menu-p, #enlaces {
	list-style: none;
	float: left;
}
#menu-s {
	margin-left: 306px;
}
#menu-s li, #menu-p li, #enlaces li {
	display: inline-block;
	text-transform: uppercase;
}
#menu-s li {
	line-height: 30px;
	height: 30px;
	font-size: 13px;
}
#menu-s li a:link, #menu-s li a:visited {
	display: block;
	padding: 0 15px;
	color: #FFF;
}
#menu-p {
	float: right;
}
#menu-p li {
	line-height: 150px;
	height: 90px;
	font-size: 16px;
}
#menu-p li a:link, #menu-p li a:visited {
	display: block;
	height: 90px;
	padding: 0 15px;
	color: #706D6E;
}
#menu-s li a:hover, #menu-p li a:hover {
	background: #52738D;
	color: #FFF;
	text-decoration: none;
}
#menu-s li a:active, #menu-p li a:active {
	background: #3B5A75;
}
/*menues active*/
#institucional #menu-s .institucional a, #noticias #menu-s .noticias a, #contacto #menu-s .contacto a, #areas #menu-p .areas a, #formacion #menu-p .formacion a, #actividades #menu-p .actividades a, #publicaciones #menu-p .publicaciones a, #biblioteca #menu-p .biblioteca a {
	background: #706D6E;
	color: #FFF;
}
/*busqueda*/
#search-h {
	float: right;
	margin-left: 30px;
	margin-top: 3px;
}
#search-h input {
	width: 184px;
	height: 20px;
	line-height: 20px;
	border: 0;
	border-bottom: 1px solid #FFF;
	background: transparent;
	color: #FFF;
	font-size: 14px;
}
#search-h button {
	width: 18px;
	height: 20px;
	background: transparent;
	border: 0;
	font-size: 18px;
	line-height: 20px;
	color: #FFF;
}
#search-h button:hover {
	color: #DDE3E8;
}
#head-p h1 {
	width: 140px;
	height: 90px;
	float: left;
}
#footer {
	height: 70px;
	background: #F0EEEB;
	text-align: center;
	margin:auto;
}
#footer #enlaces {
	float: none;
	margin: 5px auto 0;
}
#footer #enlaces li {
	height: 60px;
}
#footer #enlaces li:hover {
	border-bottom: 5px solid #52738D;
}
#head-p h1 span, #footer #enlaces li span {
	font: 0/0 'PT Sans', Tahoma, Arial, sans-serif;
}
/*filtros*/
ul.filtros {
	list-style: none;
	margin-bottom: 20px;
	clear: both;
	display: table;
}
ul.filtros li {
	font: 11px/15px 'PT Sans', Tahoma, Arial, sans-serif;
	height: 16px;
	text-transform: uppercase;
	display: block;
	float: left;
	margin-right: 5px;
}
ul.filtros li > a:link, ul.filtros li > a:visited {
	display: inline-block;
	padding: 2px 3.7px 0;
	background: #E3E4E2;
	border-radius: 4px;
	color: #706D6E;
}
ul.filtros li > a:hover {
	color: #E3E4E2;
	background: #706D6E;
	text-decoration: none;
}
ul.filtros li > a:active {
	color: #E3E4E2;
	background: #000;
}
ul.filtros li.active > a {
	color: #FFF;
	background: #D00005;
}
/*TOP*/
#top {
	width: 100%;
	/*min-height:256px;*/
	background: #52738D url(../images/bg-i-areas.png) no-repeat right bottom;
	margin-bottom: 30px;
	display: table;
	position: relative;
	padding: 20px 0;
}
#top h1 {
	width: 700px;
	margin: 0 auto;
	padding: 40px 140px 0;
	color: #FFF;
	font: 400 70px/72px 'PT Sans', Tahoma, Arial, sans-serif;
}
/*viñeta*/
#vineta {
	width: 110px;
	height: 110px;
	float: left;
	display: block;
	margin: 2px 10px 6px 0;
	background: #3B5A75;
	border-radius: 0 25px;
}
/************************HOME************************/
.h-agenda, .h-noticias {
	height: 350px;
	margin-top: 30px;
	/*overflow:hidden;*/
	font: 400 13px/16px 'PT Sans', Tahoma, Arial, sans-serif;
}
.h-agenda h3, .h-agenda h3 a, .h-noticias h3, .h-noticias h3 a, .h-noticias h4.subnews, #formacion #i-tabs h2, #actividades #i-tabs h2, #publicaciones #i-tabs h2, #biblioteca #i-tabs h2 {
	font: 700 30px/36px 'PT Sans', Tahoma, Arial, sans-serif;
	color: #52738D;
	text-transform: uppercase;
	text-align: center;
	background: url(../images/bg-border-title.png)
}
.h-agenda h3 span, .h-agenda h3 span a, .h-noticias h3 span, .h-noticias h3 span a, .h-noticias h4.subnews span, .h-noticias h4.subnews span a, #formacion #i-tabs h2 span, #actividades #i-tabs h2 span, #publicaciones #i-tabs h2 span, #biblioteca #i-tabs h2 span {
	background: #FFF;
	padding: 0 22px;
}
.h-noticias h4.subnews, .h-noticias h4.subnews a, #formacion #i-tabs h2, #actividades #i-tabs h2, #publicaciones #i-tabs h2, #biblioteca #i-tabs h2 {
	clear: both;
	font: 700 18px/36px 'PT Sans', Tahoma, Arial, sans-serif;
	color: #8aa0b1;
}
#h-evento {
	height: 275px;
}
#h-evento>div {
	width: 3000px;
	height: 260px;
}
.evento {
	width: 195px;
	height: 250px;
	overflow: hidden;
	float: left;
	text-align: center;
	color: #000;
}
.evento .fecha-ev {
	width: 105px;
	height: 100px;
	border-radius: 100px;
	padding: 15px 5px 0;
	background: #DDE3E8;
	margin: 0 auto 10px;
}
.evento .fecha-ev > a {
	text-decoration:none;
	color:#000;
}
.evento .fecha-ev.formacion {
	width: 95px;
	height: 90px;
	padding: 8px 5px 7px;
	border: 5px solid #DDE3E8;
	background: #FFF;
}
.evento .fecha-ev .dia, .evento .fecha-ev .mes {
	font-size: 40px;
	line-height: 40px;
	color: #52738D;
	font-weight: 700;
}
.evento .fecha-ev .mes {
	font-size: 20px;
	line-height: 24px;
}
.evento .desc-ev {
	height: 120px;
	padding: 0 10px;
	border-right: 1px solid #e3e4e2;
}
.evento .desc-ev h4, .evento .desc-ev h5 {
	font-size: 15px;
	line-height: 20px;
	height: 60px;
}
.evento .desc-ev h4 a{
	color:#000;
}
.evento .desc-ev h5, .evento .desc-ev p {
	height: auto;
	font-weight: 700;
	color: #52738D;
}
.evento .fecha-ev.actividad.destacado, .evento .fecha-ev.actividad.destacado span, #actividades .fecha-ev.actividad.destacado, #actividades .fecha-ev.actividad.destacado span {
	background: #3b5a75;
	color: #FFF!important;
}
.evento .fecha-ev.formacion.destacado {
	border-color: #3b5a75;
}
/*noticias*/
.h-noticias {
	height: auto;
	display: table;
}
.h-news {
	float: left;
	margin: 15px 0 30px 2%;
	width: 32%;
	min-width: 310px;
	min-height: 350px;
	position: relative;
	background: url(../images/bg-news-foot.png) no-repeat center bottom;
}
.h-news:first-of-type, .h-news:nth-of-type(4), div.subnews .h-news:first-of-type {
	margin-left: 0;
}
.h-news img {
	width: 100%;
	min-width: 310px;
	height: auto;
	min-height: 145px;
}
.h-news p {
	padding-left: 30px;
}
.h-news p.volanta {
	background: #52738d;
	padding: 2px 5px 1px!important;
	color: #FFF;
	position: absolute;
	top: 0;
}
.h-news h4, #noticias .h-news h2 {
	font: 700 20px/24px 'PT Sans', Tahoma, Arial, sans-serif;
	padding-left: 30px;
	padding-top: 30px;
	position: relative;
	margin-top: -20px;
	margin-bottom: 10px;
	background: url(../images/bg-news-title.png) no-repeat left top;
}
.h-news h4 a:link, .h-news h4 a:visited, #noticias .h-news h2 a:link, #noticias .h-news h2 a:visited {
	color: #3b5a75;
}
.h-news h4 a:active, #noticias .h-news h2 a:active {
	color: #706d6E;
}
/* noticias de interes */
div.subnews .h-news {
	min-height: 300px;
}
div.subnews .h-news {
	width: 24% !important;
	min-width: 234px;
	margin-left: 1.3%;
}
div.subnews .h-news img {
	width: 100%;
	min-width: 234px;
	height: auto;
	min-height: 109px;
}
div.subnews .h-news h4, #noticias div.subnews .h-news h2 {
	font: 700 16px/20px 'PT Sans', Tahoma, Arial, sans-serif;
	padding: 0;
	position: relative;
	margin-top: 5px;
	margin-bottom: 10px;
	background: none;
}
div.subnews .h-news p {
	padding-left: 0px;
}
div.subnews .h-news p.volanta {
	padding: 1px 5px 0px;
	font-size: 12px;
}

/*paginacin de noticias */
.paginacion{
	text-align: center;
}
.paginacion a.nextPage {
	color: #3b5a75;
}
.paginacion a.nextPage {
	color: #706d6E;
}

/*documentos - fotos y video*/
#areas ul.filtros {
	margin-left: 120px;
}
#areas ul.filtros li.active a {
	background: #52738D;
}
ul#list-doc {
	list-style: none;
}
ul#list-doc li {
	min-height: 24px;
}
ul#list-doc li span, #i-tabs span.archivo {
	font-weight: 700;
	font-size: 18px;
	color: #3b5a75;
}
ul#list-doc li span.archivo, #i-tabs span.archivo {
	float: left;
	width: 100px;
	text-transform: uppercase;
	font-size: 13px;
	color: #706d6e;
	margin-left: 20px;
}
ul#list-doc li span.archivo a, #i-tabs span.archivo a {
	margin-left: 2px;
	color: #706d6e;
}
#tab-fotoyvideo {
	padding-left: 120px;
}
#tab-fotoyvideo div {
	float: left;
	width: 145px;
	height: 145px;
	background: red;
	overflow: hidden;
	position: relative;
}
#tab-fotoyvideo div>span {
	display: block;
	text-align: center;
	font-size: 40px;
	position: absolute;
	top: 51px;
	left: 51px;
	color: #FFF;
	opacity: 0.85;
}
#tab-fotoyvideo div a {
	display: none;
	background: #706D6E;
	background: rgba(112,109,110,.85);
	width: 115px;
	height: 115px;
	padding: 15px;
	position: absolute;
	top: 0;
	left: 0;
	color: #FFF;
}
#tab-fotoyvideo div:hover a {
	display: block;
}
#tab-fotoyvideo div:hover>span {
	display: none;
}
#tab-fotoyvideo div a span {
	display: block;
	text-align: center;
	font-size: 20px;
	position: absolute;
	top: 110px;
	left: 60px;
}
.h-ads{
	margin-top:30px;
display:table;
	margin-bottom:20px;
}
.h-ads > div{
	width:47.35%;
	margin-left:1.3%;
	height:145px;
	float:left;
	font:700 24px/28px 'PT Sans', Tahoma, Arial, sans-serif;
	color:#52738D;
	padding:1%;
	background:#F0EEEB;
	}
.h-ads > div:first-of-type{
	margin-left:0;
	}
/*.h-ads > div a img{
	width:100%;
	max-width:484px;
	height:auto;
	max-height:145px;
}*/
.h-ads > div a img{
	max-width:145px;
	width:auto;
	max-height:145px;
	height:auto;
	float:left;
	display:block;
	margin-right:10px;
}
.h-ads > div a{
	display:block;
	width:484px;
	height:145px;
	font:700 24px/28px 'PT Sans', Tahoma, Arial, sans-serif;
	color:#52738D;
}
.h-ads > div a span{
	font:400 16px/28px 'PT Sans', Tahoma, Arial, sans-serif;
	color:#706D6E;
}
.h-ads > div a:hover {
	opacity:.7;
	text-decoration:none;
}
/************************INSTITUCIONAL************************/
#institucional #top, #noticias #top, #contacto #top, #busqueda #top {
	background-color: #3b5a75;
}
#institucional #top h1, #noticias #top h1, #contacto #top h1, #busqueda #top h1 {
	background: url(../images/bg-top-h1-c.png) no-repeat left top;
	text-transform: uppercase;
}
#busqueda #top h1 {
	font: 400 40px/48px 'PT Sans', Tahoma, Arial, sans-serif;
	text-transform:none;
}
#institucional #vineta {
	background: #52738d;
}
#list-staff {
	list-style: none;
}
#list-staff li {
	font: 700 16px/20px 'PT Sans', Tahoma, Arial, sans-serif;
	clear: both;
	height: 52px;
	margin-bottom: 15px;
	padding: 13px 0 0 120px;
	position: relative;
}
#list-staff li img.staff {
	width: 65px;
	height: 65px;
	border-radius: 65px;
	display: block;
	float: left;
	position: absolute;
	left: 45px;
	top: 0;
}
#list-staff li span {
	font: 400 14px/20px 'PT Sans', Tahoma, Arial, sans-serif;
	color: #52738B;
	text-transform: uppercase;
}
/************************NOTICIAS************************/
#noticias.int #top h1 {
	text-transform: none;
}
#noticias div.subnews {
	width: 700px;
	margin: 0 auto;
}
#noticias div.subnews .h-news {
	padding-left: 120px;
	min-height: 60px;
	border-bottom: 1px solid #E3E4E2;
	background: none;
	padding-bottom: 16px;
}
#noticias div.subnews .h-news {
	width: 100%!important;
	min-width: 700px;
	margin-left: 0;
}
#noticias div.subnews .h-news img {
	width: 110px;
	min-width: 110px;
	height: auto;
	min-height: 52px;
	position: absolute;
	top: 0;
	left: 0;
}
#noticias div.subnews .h-news p.volanta, #noticias.int .h-news p.volanta {
	position: relative;
	display: inline-block;
}
/*desarrollo noticia*/
#noticias.int .h-news {
	width: 700px!important;
	margin: 0 auto;
	float: none;
	padding-bottom: 40px;
}
#noticias.int .h-news>p:first-of-type {
	text-align: left;
	margin-bottom: 40px;
	padding-left: 0;
	clear: both;
}
#noticias.int .h-news p {
	margin-bottom: 16px;
	padding-left: 0;
}
#noticias.int .h-news p a.filtros:link, #noticias.int .h-news p a.filtros:visited {
	font: 11px/15px 'PT Sans', Tahoma, Arial, sans-serif;
	padding: 2px 5px 0;
	background: #E3E4E2;
	border-radius: 4px;
	color: #706D6E;
	text-transform: uppercase;
}
#noticias.int .h-news p a.filtros:hover {
	color: #E3E4E2;
	background: #706D6E;
	text-decoration: none;
}
#noticias.int .h-news p a.filtros:active {
	color: #E3E4E2;
	background: #000;
}
#noticias.int .h-news img {
	width: 310px;
	min-width: 310px;
	height: auto;
	min-height: 145px;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
/************************CONTACTO************************/
#contacto #top h2, #contacto #top p {
	width: 700px;
	margin: 0 auto;
	color: #FFF;
	margin-top: 20px;
}
#contacto #top h2 {
	font: 400 20px/24px 'PT Sans', Tahoma, Arial, sans-serif;
}
#contacto #top p {
	font: 400 16px/20px 'PT Sans', Tahoma, Arial, sans-serif;
}
#contacto #top p a {
	color: #FFF;
}
#frmContacto>span {
	font-size: 10px;
}
#frmContacto label, #frmContacto>span {
	display: block;
	color: #D00005;
	display: table;
}
#frmContacto label span {
	display: none;
}
#frmContacto input, #frmContacto textarea, #frmContacto button {
	width: 400px;
	margin-bottom: 15px;
	border: 0;
	border-bottom: 1px solid #706d6e;
	font: 400 16px/20px 'PT Sans', Tahoma, Arial, sans-serif;
}
#frmContacto textarea {
	min-height: 100px;
	float: right;
	margin-left: 4px;
}
#frmContacto input#captcha {
	width: 250px;
	margin-right: 10px;
}
#frmContacto label>a.captcha {
	width: 135px;
	border: 1px solid #706d6e;
	display: inline-block;
}
#frmContacto label>a.captcha img {
	width: 100%;
	height: auto;
}
#frmContacto button, #frmContacto button:visited {
	border: 0;
	background: #50738D;
	border-radius: 7px;
	width: 200px;
	margin-left: 100px;
	color: #FFF;
}
#frmContacto button:hover {
	background: #d00005;
}
#frmContacto button:active {
	background: #000;
}
/************************ÁREAS DE TRABAJO************************/
#areas #top h1 {
	background: url(../images/bg-top-h1-b.png) no-repeat left top;
}
#areas #top h1 span {
	width: 700px;
	position: absolute;
	top: 28px;
	display: block;
	font: 400 20px/30px 'PT Sans', Tahoma, Arial, sans-serif;
	text-transform: uppercase;
}
#areas #top h1 span a:link, #areas #top h1 span a:visited {
	color: #FFF;
}
#submenu {
	margin-left: 0!important;
	margin-bottom: 50px;
}
#submenu li {
	font: 18px/22px 'PT Sans', Tahoma, Arial, sans-serif;
	height: 24px;
}
#submenu li a:link, #submenu li a:visited {
	margin-left: 5px;
	color: #52738D;
	background: #FFF;
	border-right: 1px solid #E3E4E2;
	border-radius: 0px;
}
#submenu li a:hover {
	color: #FFF;
	background: #52738D;
	border-radius: 5px;
}
#submenu li a:active {
	color: #E3E4E2;
	background: #000;
}
#submenu li.active a {
	color: #dde3e8;
	background: #52738D;
	border-radius: 5px;
}
#intro-areas {
	width: 100%;
	min-width: 980px;
	list-style: none;
	display: table;
	margin: 0 auto;
	clear: both;
}
#intro-areas li {
	width: 23%;
	min-width: 212px;
	height: 214px;
	padding: 1%;/*22px*/
	background: #52738D url(../images/bg-i-areas.png) no-repeat left bottom;
	float: left;
	overflow: hidden;
	position: relative;
}
#intro-areas li:nth-child(1), #intro-areas li:nth-child(3), #intro-areas li:nth-child(6), #intro-areas li:nth-child(8),
#intro-areas li:nth-child(9), #intro-areas li:nth-child(11), #intro-areas li:nth-child(14), #intro-areas li:nth-child(16),
#intro-areas li:nth-child(17), #intro-areas li:nth-child(19), #intro-areas li:nth-child(22), #intro-areas li:nth-child(24) {
	background-color: #3B5A75;
}
#intro-areas li:hover {
	background: #706D6E;
}
#intro-areas li a {
	color: #FFF;
}
#intro-areas li a h2 {
	font-size: 22px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: 400;
}
#intro-areas li a div {
	position: absolute;
	width: 90%;
	min-width: 212px;
	top: 130px;
	overflow: hidden;
	font-size: 14px;
	line-height: 16px;
	display: none;
}
#intro-areas li a span {
	color: #3B5A75;
	font-size: 22px;
	margin: 5px auto 1px;
	display: block;
	bottom: 0;
	text-align: center;
}
#intro-areas li:hover a div {
	display: block;
}
#institucional #content .box, #contacto #content .box, #busqueda #content .box, #areas #content .box, #publicaciones #content .box, #actividades #content .box, #formacion #content .box, #biblioteca #content .box {
	width: 700px;
	font: 400 14px/18px 'PT Sans', Tahoma, Arial, sans-serif;
}
#institucional #content .box p, #areas #content .box p, #publicaciones #content .box p, #biblioteca #content .box p {
	font: 400 14px/18px 'PT Sans', Tahoma, Arial, sans-serif;
	margin-bottom: 18px;
}
#institucional #content .box > p:first-of-type, #areas #content .box > p:first-of-type, #publicaciones #content .box > p:first-of-type, #formacion #content .box > p:first-of-type, #actividades #content .box > p:first-of-type, #biblioteca #content .box > p:first-of-type {
	font: 20px/24px 'PT Sans', Tahoma, Arial, sans-serif;
	color: #706D6E;
}
/************************FORMACIÓN************************/
#formacion #top, #actividades #top, #publicaciones #top, #biblioteca #top {
	background-color: #ddE3E8;
}
#formacion #top h1, #actividades #top h1, #publicaciones #top h1, #biblioteca #top h1 {
	background: url(../images/bg-top-h1-w.png) no-repeat left top;
	text-transform: uppercase;
	color: #3B5A75;
}
#formacion #top .box {
	width: 980px;
	margin: 0 auto;
	position: relative;
	display: table;
}
#formacion #top .box > div {
	width: 370px;
	float: right;
	font: 16px/20px 'PT Sans', Tahoma, Arial, sans-serif;
}
#formacion #top .box > div h2 {
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	color: #52738d;
}
#formacion #top .box > div p {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 10px;
}
#formacion #top .box > div p a {
	color: #000;
}
#formacion #top .box > div p.destacado {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 0px;
	color: #D00005;
	text-align: left;
	text-transform: none;
}
#formacion #top .box > div span {
	margin-left: -19px;
	color: #706d6e;
	font-size: 14px;
}
/*filtros y subfiltros*/
#formacion ul.filtros, #actividades ul.filtros, #publicaciones ul.filtros, #biblioteca ul.filtros {
	margin-top: 40px;
	height: 45px;
	clear: none;
}
#formacion ul.filtros li > ul, #actividades ul.filtros li > ul, #publicaciones ul.filtros li > ul, #biblioteca ul.filtros li > ul {
	margin-top: 10px;
	display: none;
	position: absolute;
	margin-bottom: 40px;
}
#formacion ul.filtros li > ul li a:link, #formacion ul.filtros li > ul li a:visited, #actividades ul.filtros li > ul li a:link, #actividades ul.filtros li > ul li a:visited, #publicaciones ul.filtros li > ul li a:link, #publicaciones ul.filtros li > ul li a:visited, #biblioteca ul.filtros li > ul li a:link, #biblioteca ul.filtros li > ul li a:visited {
	background: none;
	color: #000;
	font-size: 12px;
}
#formacion ul.filtros li > ul li a:hover, #actividades ul.filtros li > ul li a:hover, #publicaciones ul.filtros li > ul li a:hover, #biblioteca ul.filtros li > ul li a:hover {
	text-decoration: underline;
}
#formacion ul.filtros li > ul li a:active, #actividades ul.filtros li > ul li a:active, #publicaciones ul.filtros li > ul li a:active, #biblioteca ul.filtros li > ul li a:active {
	font-weight: 700;
}
#formacion ul.filtros li.active > ul, #actividades ul.filtros li.active > ul, #publicaciones ul.filtros li.active > ul, #biblioteca ul.filtros li.active > ul {
	display: block;
}
#formacion ul.filtros li > ul li.inactive a, #actividades ul.filtros li > ul li.inactive a, #publicaciones ul.filtros li > ul li.inactive a, #biblioteca ul.filtros li > ul li.inactive a {
	color: #ccc;
}
/* busqueda interna*/
#formacion #content #search-h, #actividades #content #search-h, #publicaciones #content #search-h, #biblioteca #content #search-h {
	float: right;
	margin-top: 15px;
}
#busqueda #content #search-h {
	float: none;
	margin-left:120px;
	margin-bottom:50px;
	margin-top: 15px;
}
#formacion #content #search-h input, #actividades #content #search-h input, #publicaciones #content #search-h input, #biblioteca #content #search-h input, #busqueda #content #search-h input {
	border-bottom: 1px solid #000;
	color: #000;
}
#formacion #content #search-h button, #actividades #content #search-h button, #publicaciones #content #search-h button, #biblioteca #content #search-h button, #busqueda #content #search-h button {
	color: #000;
}
#formacion #content #search-h button:hover, #actividades #content #search-h button:hover, #publicaciones #content #search-h button:hover, #biblioteca #content #search-h button:hover, #busqueda #content #search-h button:hover {
	color: #D00005;
}
/* contenido de tabs */
#formacion #i-tabs > div, #actividades #i-tabs > div, #publicaciones #i-tabs > div, #biblioteca #i-tabs > div, #busqueda #i-tabs > div {
	border-bottom: 1px solid #e3e4e2;
	display: table;
	margin-left: 120px;
	margin-bottom: 20px;
	width: 580px;
	padding-bottom: 20px;
	position: relative;
}
#formacion #i-tabs > div{
		min-height:90px;
	}
#busqueda #i-tabs > div{
	margin-left:0;
	padding-left:120px;
}
/* descarga de archivos */
#formacion #i-tabs span.archivo, #actividades #i-tabs span.archivo, #publicaciones #i-tabs span.archivo, #biblioteca #i-tabs span.archivo{
	position: absolute;
	top: 0;
	left: -120px;
}
#busqueda #i-tabs span.archivo {
	position: absolute;
	top: 16px;
	left: 0px;
}
/*formato de textos en tabs*/
#formacion #i-tabs h3, #actividades #i-tabs h3, #publicaciones #i-tabs h3, #biblioteca #i-tabs h3, #busqueda #i-tabs h3, #busqueda #i-tabs h3 a {
	font: 700 20px/24px 'PT Sans', Tahoma, Arial, sans-serif;
	color: #3b5a75;
}
#formacion #i-tabs h3 span, #actividades #i-tabs h3 span, #publicaciones #i-tabs h3 span, #biblioteca #i-tabs h3 span, #busqueda #i-tabs h3 span {
	color: #706d6e;
}
#formacion #i-tabs h3 span.glyphicon-chevron-up, #actividades #i-tabs h3 span.glyphicon-chevron-up, #publicaciones #i-tabs h3 span.glyphicon-chevron-up, #biblioteca #i-tabs h3 span.glyphicon-chevron-up, #busqueda #i-tabs h3 span.glyphicon-chevron-up {
	color: #d00005;
}
#formacion #i-tabs h4, #actividades #i-tabs h4, #publicaciones #i-tabs h4, #biblioteca #i-tabs h4, #busqueda #i-tabs h4 {
	font: 400 16px/20px 'PT Sans', Tahoma, Arial, sans-serif;
	color: #706d6e;
	text-transform: uppercase;
}
#formacion .fecha-ev, #actividades .fecha-ev, #busqueda .fecha-ev {
	width: 85px;
	height: 75px;
	border-radius: 100px;
	padding: 20px 4px 0;
	background: #DDE3E8;
	position: absolute;
	left: -110px;
	top: -10px;
	text-align: center;
	font-size: 13px;
}
#busqueda .fecha-ev{
	left:10px;}
#formacion .fecha-ev {
	width: 85px;
	height: 85px;
	border: 5px solid #DDE3E8;
	background: #FFF;
	top: -5px;
	padding: 10px 4px 0;
}
#formacion .fecha-ev.destacado, #busqueda .fecha-ev.destacado {
	border: 5px solid #3b5a75;
}
#formacion .fecha-ev .dia, #formacion .fecha-ev .mes, #actividades .fecha-ev .dia, #actividades .fecha-ev .mes, #busqueda .fecha-ev .dia, #busqueda .fecha-ev .mes {
	font-size: 33px;
	line-height: 18px;
	color: #52738D;
	font-weight: 700;
}
#formacion .fecha-ev .dia {
	line-height: 30px;
}
#formacion .fecha-ev .mes, #actividades .fecha-ev .mes, #busqueda .fecha-ev .mes {
	font-size: 18px;
}
#formacion #i-tabs > div img, #actividades #i-tabs > div img, #publicaciones #i-tabs > div img {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
#formacion #i-tabs > div img {
	margin-top: 5px;
}
#formacion div.ev-desc, #actividades div.ev-desc {
	margin-top: 16px;
}
#formacion div.ev-desc, #actividades div.ev-desc {
	width:75%;
}
#formacion p.destacado, #actividades p.destacado {
	text-transform: uppercase;
	color: #3b5a75;
	font-size: 12px;
	text-align: right;
}
#formacion #i-tabs div.ev-desc h4 {
	font-size: 13px;
	line-height: 16px;
	width: 170px;
	margin-right: 10px;
	margin-top: 5px;
	float: left;
	color: #52738D;
}
#formacion #i-tabs div.ev-desc h4 ~ p {
	margin-left: 181px;
	margin-top: 5px;
	line-height: 16px;
}
#formacion #i-tabs > div ul#list-formacion {
	position: absolute;
	top: 0;
	right: 0;
}
#formacion #i-tabs > div ul#list-formacion li {
	float: none;
	margin-bottom: 5px;
	font-size: 12px;
}
/************************ACTIVIDADES************************/
#actividades ul.filtros li select {
	padding: 0px;
}
#actividades ul.filtros li > a:link, #actividades ul.filtros li > a:visited {
	background: #dde3e8;
	color: #3b5a75;
}
#actividades ul.filtros li.inactive > a:link, #actividades ul.filtros li.inactive > a:visited {
	background: #E3E4E2;
	color: #706D6E;
}
#actividades ul.filtros li > a:hover {
	color: #fff;
	background: #3b5a75;
}
#actividades ul.filtros li.inactive > a:hover {
	color: #E3E4E2;
	background: #706D6E;
}
#actividades ul.filtros li > a:active, #actividades ul.filtros li.inactive > a:active {
	color: #E3E4E2;
	background: #000;
}
#actividades ul.filtros li.active > a {
	color: #FFF;
	background: #D00005;
}
#preinscripcion #frmContacto{
	width:410px;
	margin:20px auto;
}
/************************PUBLICACIONES************************/
h2.title-search {
	font: 400 30px/36px 'PT Sans', Tahoma, Arial, sans-serif;
	margin: 10px 0 20px;
}
/************************BIBLIOTECA************************/
#biblioteca #list-biblio{
	list-style:none;
}
#biblioteca #list-biblio li{
	margin-bottom:16px;
	font: 400 14px/18px 'PT Sans', Tahoma, Arial, sans-serif;
	position:relative;
	padding-left:120px;
}
#biblioteca #list-biblio li a{
	color:#000;
}
#biblioteca #list-biblio li a span.biblio-autor{
	text-transform:uppercase;
}
#biblioteca #list-biblio li span.biblio-codigo{
	position:absolute;
	top:0;
	left:0;
	width:110px;
	color:#52738D
}

/***********************busqueda***************************/
#busqueda h2.seccion a {
	font: 400 11px/14px 'PT Sans', Tahoma, Arial, sans-serif;
	text-transform:uppercase;
	position:absolute;
	left:0;
	padding: 2px 3.7px 0;
	background: #E3E4E2;
	border-radius: 4px;
	color: #706D6E;
}

#busqueda h2.seccion a:hover {
	color: #E3E4E2;
	background: #706D6E;
	text-decoration: none;
}
#busqueda h2.seccion a:active {
	color: #E3E4E2;
	background: #000;
}

/*********************** jquery validate ***************************/
input.error, select.error, textarea.error {
	background-color:#f9e5e6;
	border-color:#b50007;
}